• 0

كيف أحل هذه المشكلة في متجر جوجل بلاي؟

واجهتني المشكلة التالية في جوجل بلاي وقد جاء الانذار الى احد تطبيقاتي :

اقتباس

Security alert
Your app is using a version of OpenSSL containing a security vulnerability

فما هو السبب وما هو حل هذه المشكلة؟

تمّ تعديل بواسطة ماريا

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
  • 0

لديك مشكلة أمنية في تطبيقك، فالنسخة التي يستخدمها من OpenSSL يحتوي على ثغرات وتهديدات أمنية ستعرض المستخدم والهاتف للخطر، يجب عليك إصلاح هذه المشكلة وإعادة رفع نسخة جديدة من تطبيقك لا تحتوي على ثغرات أمنية قاتلة.

يبدو أنك لم تحدّث تطبيقك منذ مدة طويلة، فأنصحك باستخدام نسخة حديثة من OpenSSL في تطبيقك وستحل المشكلة.

يُذكر أن OpenSSL هي مكتبة لحماية وتشفير الإتصالات في تطبيقك وهذا هو موقعها الرسمي.

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة

يجب أن تكون عضوًا لدينا لتتمكّن من التعليق

انشاء حساب جديد

يستغرق التسجيل بضع ثوان فقط


سجّل حسابًا جديدًا

تسجيل الدخول

تملك حسابا مسجّلا بالفعل؟


سجّل دخولك الآن